.ser {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.ser th {
	background-color: #C9E0ED;
	background-image: url(../images/bg_tab.gif);
	background-repeat: repeat;
	color: #006699;
	letter-spacing: 3px;
	font-size: 15px;
	border: 1px solid #FFFFFF;
}
.ser td {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-right: 5px;
	padding-left: 5px;
}
.ser .tdlline {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #c9e0ed;
}
.ser .tdtline {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #c9e0ed;
}
